"16" = "お使いのコンピュータには、このソフトウェアに必要なハードウェアが装備されていません。詳しくは書類ファイルを参照してください。";
"17" = "このソフトウェアは Mac OS X バージョン 10.3.4 以降が動作する環境にインストールする必要があります。詳しくは書類ファイルを参照してください。";
"18" = "このソフトウェアを使用するには QuickTime バージョン 6.5 以降がインストールされている必要があります。詳しくは書類ファイルを参照してください。";
"19" = "このソフトウェアをインストールするには、Mac OS X バージョン 10.3.4 および QuickTime バージョン 6.5 が必要です。詳しくは書類ファイルを参照してください。";